@media (max-width:2000px){

}


@media (max-width:1450px){
.main_menu .menu>ul>li {
    margin-left: 30px;
}
/*.single-hbox h2 {
    min-height: 40px;
}
    .bottom-box {
        margin-top: -145px;
    }
.history-wrap {
    padding: 200px 15px 50px 15px;
}
.history-wrap:after {
    top: 51%;
}*/
a.btn-style-1 {
    padding: 10px 10px;
}
.service-media-bx .dlab-info ul {
    /*height: 280px;*/
    height: 150px;
}
}




@media (max-width:1350px){
/*    .single-hbox p {
    min-height: 145px;
}
    .bottom-box {
        margin-top: -180px;
    }*/
}

@media (max-width:1250px){
.services-inner-box p {
    min-height: 130px;
}
.page-header-text {
    margin-top: 30px;
}
    a.btn-style-1 {
        padding: 6px 6px;
        font-size: 13px;
    }
    .header-item img {
    width: 14px;
}
.main_menu .menu>ul>li>a {
    font-size: 10px;
}
.product-boxes-wrap {
    padding-right: 0;
}
.product-boxes-wrap .owl-theme .owl-nav {
    top: 100%;
    right: 0;
    left: 0;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 30px;
    display: none;
}
.service-media-bx .dlab-info ul {
    height: 350px;
}
.service-media-bx .dlab-info li {
    font-size: 12px;
}
.service-media-bx .dlab-title {
    height: 75px;
}
}

@media (max-width:1120px){

}

@media (max-width:991px){
.menu-main {
    padding-left: 0;
}
.about-inner-img {
    margin-bottom: 80px;
}
.values-box-text {
    text-align: left;
    margin-right: 0;
}
.values-box-wrap ul li {
    justify-content: left;
    flex-direction: row-reverse;
}
.values-box-wrap ul li h6 {
    border-right: 1px solid #fff;
    padding-right: 0;
}
.values-box-img img {
    float: left;
}
.history-wrap {
    padding: 80px 0px 80px 0px;
    margin-top: 70px;
}
.hbox-img img {
    margin-left: 0;
}
.countries-inner-wrap .col-lg-2 {
    width: 33%;
}
.lightSlider img{
    text-align: center;
        margin: auto;
}
.product-details-wrap .row {
    display: block;
    margin: auto;
    text-align: center;
}
.form-box {
    margin-top: 100px;
}
.service-media-bx .dlab-info ul {
    /*height: 220px;*/
    height: 150px;
}
.single-service {
    margin-bottom: 30px;
}
.product-industry-box {
    margin-top: 30px;
}
.main_menu .menu>ul>li>a {
    color: #000;
    font-size: 13px;
    text-align: left;
}
.product-detail-img {
    margin-bottom: 30px;
}
.product-detail-heading {
    text-align: left;
}
.product-industry-list {
    display: block;
    align-items: unset;
}
.msg-img {
    margin-bottom: 0;
}
.msg-img img {
    width: 50%;
    margin: auto;
}
.single-hbox h6 {
    min-height: auto;
}
.hbox-img:after{
    display: none;
}
.single-hbox p {
    min-height: auto;
}
.bottom-box {
    margin-top: 0;
}
.single-hbox {
    height: auto;
    margin: 0 15px;
    margin-bottom: 30px;
}
.history-wrap:after{
    display: none;
}
}

@media (max-width:768px){
    .header-item .logo img{
        top: 0px;
    }
    .timeline ul li:nth-child(odd), .timeline ul li:nth-child(even) {
        padding-left: 35px;
        padding-right: 5px;
    }
.timeline ul li .right_content p{
    padding-bottom: 40px;
}
.topbar_social{
    float: none;
    margin-top: 10px;
}
.topbar_sec{
    padding: 5px 0px;
}
.vision-mission-list .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
}
.vision-mission-list .icon img {
    width: 25px;
}
.countries-inner-wrap .col-lg-2 {
    width: 50%;
}
.services-inner-box h3 {
    min-height: auto;
    margin-bottom: 15px;
}
.services-inner-box p {
    min-height: auto;
}
.about-inner-img {
    margin-bottom: 50px;
}
.careers-form-wrap .container .col-lg-10 {
    padding: 80px 30px;
}
.careers-form-wrap .form-box form {
    padding: 0 0px;
}
.careers-form-wrap .form-box {
        margin-top: 0;
    }
.product-industry-list .col-md-2{
    border-right: none;
    text-align: left;
}
.download-sec-wrap .button-group {
    gap: 30px;
    margin-top: 60px;
    display: block;
}
.download-btn {
    margin-bottom: 30px;
}
.download-sec-wrap .button-group {
    margin-top: 0px;
}
.product-detail-heading h2 {
    font-size: 26px !important;
    line-height: 1.2;
}
.product-detail-industry-wrap .container {
    padding: 80px 20px;
}
.product-grid-wrap .col-lg-3 {
    width: 100%;
}
.product-grid-wrap .col-lg-9 {
    width: 100%;
}
.sidebar-product-list {
    margin-bottom: 50px;
}
}

@media (max-width:640px){
.product-detail-heading li {
    width: 100%;
    min-height: auto;
}
.product-detail-heading li {
    border-right: none;
}
.product-detail-heading li b{
    min-height: auto;
    margin-bottom: 0px;
}
.product-detail-heading li img {
    width: 20px;
    margin-bottom: 5px;
}
.product-detail-heading li {
    padding: 15px 0px;
    min-height: auto;
}
.know-more-btn .btn {
    font-size: 13px;
    letter-spacing: 0;
    padding: 15px 5px 15px 25px;
}
.product-detail-heading {
    padding-left: 0;
}
.product-detail-heading li b br{
    display: none;
}
.button-group {
    display: block;
}
.breadcrumb-header {
    border-bottom-left-radius: 50px;
}
.breadcrumb {
    margin-bottom: 30px;
}
.about-counter-wrap .container {
    padding: 80px 15px;
}
.contact-box {
    padding: 40px 20px;
}
.contact-box p,.contact-box a {
    font-size: 13px;
}
.mapimg {
    max-width: 100%;
    left: 0;
}
.hero-text h1 {
    font-size: 25px;
    line-height: 35px;
    text-shadow: 0px 2px 2px rgb(0 0 0 / 79%);
}
.hero-content {
    padding: 200px 0 100px 0;
}
.video-banner-wrap {
    border-bottom-left-radius: 100px;
}
.btn {
    padding: 15px 5px 15px 25px;
}
.btn:hover {
    padding: 15px 17px 15px 17px;
}
.main_menu .logo img {
    width: 200px;
}
.main_menu {
    padding: 5px 10px;
}
.heading h2 {
    font-size: 30px;
    margin-bottom: 20px;
}
.industires-wrap .container {
    padding: 80px 15px;
}
.col-industires-text h6 {
    font-size: 25px;
}
.col-industires-text h6 span {
    font-size: 30px;
}
.single-service {
    padding: 20px 20px;
    height: auto;
}
.single-service-content h4 {
    font-size: 30px;
    margin: 10px 0;
}
.single-service-content p {
    font-size: 14px;
}
.industires-wrap .container {
    padding: 80px 15px 60px 15px;
}
.industires-sec-wrap {
    margin-top: 0;
    padding-top: 80px;
    padding-bottom: 80px;
}
.industires-sec-wrap .owl-theme .owl-nav{
    display: none;
}
.clients-wrap h2 {
    font-size: 22px !important;
}
.client-row .col-md-3 {
    width: 33%;
}
.clients-wrap {
    padding: 80px 0 40px 0;
}
.career-box {
    padding: 50px 40px;
}
.form-box form {
        padding: 0px 10px 60px;
    }
.form-box form h6 {
    font-size: 16px;
    margin-bottom: 20px;
}
.theme-basic-footer.footer-style-eleven .footer-title:after{
    display: none;
}
.theme-basic-footer .footer-nav-link a {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 7px;
}
.theme-basic-footer.footer-style-eleven .footer-title {
    margin-top: 30px;
    font-size: 18px;
    margin-bottom: 10px;
}
.footer-intro h6 {
    margin-top: 30px;
}
#copyright, #copyright a {
    font-size: 11px;
}
.footer-style-eleven {
    padding: 40px 0 0 0;
}
.hero-text p {
    color: #fff;
    font-size: 12px;
}
.msg-text {
    padding: 55px 25px;
    padding-left: 25px;
}
.know-btn {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.downbox {
    margin: 0 0px;
}



}

@media (max-width:480px){
.county-one .countyimg img {
    width: 40px;
}
    .county-one {
        flex-direction: column;
        text-align: center;
        padding: 20px 5px;
    }
.county-one .countytext h6 {
    font-size: 15px;
}
.main_menu .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.main_menu .row {
    margin-right: 0;
    margin-left: 0;
}
.main_menu .row {
    justify-content: space-between;
}
.main_menu .item-left, .main_menu .item-right {
    flex: auto;
}
a.btn-style-1{
    display: none;
}
}

@media (max-width:320px){

}

@media (max-width:768px){
    .product-details {
        min-height: 100%;
    }
}


